---
term: latex
slug: latex
alt forms: []
search terms:
  glb:
  - latex
  eng:
  - latex
  epo:
  - latekso
  spa:
  - látex
ipa: laˈteʃ
ipa link: http://ipa-reader.xyz/?text=laˈteʃ&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: latex
  epo: latekso
  spa: l&aacute;tex
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - latex
  epo:
  - - latekso
  spa:
  - - látex
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: لاتكس &ldquo;latiks&rdquo;
    Doycisa: Latex
    Englisa: latex
    Espanisa: l&aacute;tex
    Fransesa: latex
    Niponsa: ラテックス &ldquo;ratekkusu&rdquo;
    Rusisa: латекс &ldquo;lateks&rdquo;
    Turkisa: lateks
tags:
- materyal
rhyme:
  arteatex:
    word class: b
    term: arteatex
    eng: fireworks
    epo: artfajraĵo, fajraĵo, piroteknikaĵo
    spa: fuego artificial, cohete
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  atex:
    word class: b.oro
    term: atex
    eng: fire; burn (<em>be on fire, be consumed by fire, destroy with fire</em>),
      light (<em>with fire</em>)
    epo: fajro; fajri (<em>konsumiĝi de fajro</em>), ekbruligi (<em>per fajro</em>)
    spa: fuego, lumbre; arder, incendiar, incendiarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dayatex:
    word class: b
    term: dayatex
    eng: blaze
    epo: fajrego
    spa: llamarada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dyex:
    word class: b
    term: dyex
    eng: plate, dish
    epo: plado, telero
    spa: plato
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ex:
    word class: p
    term: ex
    eng: out, outside (of)
    epo: ekster
    spa: (a)fuera de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fahex:
    word class: t
    term: fahex
    eng: vulgar, crude, uncouth, obscene; vulgarly, crudely, uncouthly, obscenely
    epo: maldelikata, malĝentila, obscena; maldelikate, malĝentile, obscene
    spa: vulgar, obsceno; vulgarmente, obscenamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kampiatex:
    word class: b
    term: kampiatex
    eng: campfire
    epo: tendarfajro
    spa: fogata, hoguera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilatex:
    word class: b
    term: lilatex
    eng: spark
    epo: fajrero
    spa: chispa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xoratex:
    word class: b.oro
    term: xoratex
    eng: set on fire, catch fire
    epo: flamiĝado, flamigado; ekflami, ekflamigi, flamiĝi, flamigi
    spa: encendimiento, encendido; prender (fuego), encender, prenderse, encenderse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- latex
...
